Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Obsolete Members for QDropEvent

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

QDropEvent class reference

### Public Functions

- QByteArray data ( const char * f ) const `(obsolete)`

## Member Function Documentation

### QByteArray QDropEvent::data ( const char * f ) const

The encoded data is in f. Use QDropEvent::encodedData().